services:
  contacts_jobs_commerce.order_subscriber:
    class: Drupal\contacts_jobs_commerce\EventSubscriber\OrderSubscriber
    arguments: ['@entity_type.manager', '@datetime.time']
    tags:
      - { name: event_subscriber }

  contacts_jobs_commerce.job_product_subscriber:
    class: Drupal\contacts_jobs_commerce\EventSubscriber\DefaultJobProductSubscriber
    arguments: ['@entity_type.manager']
    tags:
      - { name: event_subscriber }
